CVE-2007-2991

2007-06-04T12:30:00
ID CVE-2007-2991
Type cve
Reporter NVD
Modified 2018-10-16T12:46:53

Description

Cross-site scripting (XSS) vulnerability in includes/send.inc.php in Evenzia CMS allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.